$(document).on("click", ".tanawari", function (e) {
  var fileName = $(this).data("filename");

  var sendData = {};
  sendData["fileName"] = fileName;

  var url = common.getApiUrl() + "/getFile.php";

  common.getFileData(url, JSON.stringify(sendData), fileName);

});
